<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Amortization.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413523310670" remote="133715412000000000" Dst="1" />
<file name="Constants.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413527184307" remote="133715412000000000" Dst="1" />
<file name="Coupons.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413530832882" remote="133715412000000000" Dst="1" />
<file name="Depreciation.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413531213564" remote="133715412000000000" Dst="1" />
<file name="Dollar.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413531298617" remote="133715412000000000" Dst="1" />
<file name="FinancialValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413531570701" remote="133715412000000000" Dst="1" />
<file name="Helpers.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413531640662" remote="133715412000000000" Dst="1" />
<file name="InterestRate.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413531881416" remote="133715412000000000" Dst="1" />
<file name="TreasuryBill.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413533312579" remote="133715412000000000" Dst="1" />
</dwsync>